/* VARIABLES */
/* TYPOGRAPHY */
/* Google Fonts */
/* TYPOGRAPHY */
/* Google Fonts */
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block.center-mode,
  .block-inline-blockslider-images.center-mode,
  .block-inline-blockfeatured-bills-payments-block.center-mode {
    text-align: center;
  }
  .block-inline-blockfeatured-block.center-mode .custom-button,
  .block-inline-blockslider-images.center-mode .custom-button,
  .block-inline-blockfeatured-bills-payments-block.center-mode .custom-button {
    justify-content: center;
  }
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content,
.block-inline-blockslider-images .block-content--type-featured-block .component-content,
.block-inline-blockslider-images .block-content--type-slider-images .component-content,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content {
  align-items: center;
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content {
    align-items: baseline;
  }
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content {
    flex-direction: column-reverse;
    gap: 1.5rem;
  }
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .col-lg-5,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .col-lg-5,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .col-lg-5,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .col-lg-5,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .col-lg-5,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .col-lg-5,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .col-lg-5,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .col-lg-5,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .col-lg-5 {
    max-width: 362px !important;
    max-height: 362px !important;
  }
}
@media (max-width: 62rem) and (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .col-lg-5,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .col-lg-5,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .col-lg-5,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .col-lg-5,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .col-lg-5,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .col-lg-5,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .col-lg-5,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .col-lg-5,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .col-lg-5 {
    max-width: 100% !important;
    max-height: 100% !important;
  }
}
@media (min-width: 75.0625rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .col-lg-7,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .col-lg-7,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .col-lg-7,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .col-lg-7,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .col-lg-7,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .col-lg-7,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .col-lg-7,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .col-lg-7,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .col-lg-7 {
    padding-inline-end: 2rem;
    padding-inline-start: 0.625rem;
  }
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .field--name-field-media,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .field--name-field-media,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .field--name-field-media,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .field--name-field-media,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .field--name-field-media,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .field--name-field-media,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .field--name-field-media,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .field--name-field-media,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .field--name-field-media {
    max-height: 500px;
  }
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .field--name-field-media .field--name-field-media-lottie-file,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .field--name-field-media .field--name-field-media-lottie-file {
    height: 500px;
  }
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content ul strong,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content ol strong,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content ul strong {
  font-weight: var(--font-weight-semi-bold);
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title {
  text-transform: capitalize;
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title {
  margin-block-end: 2rem;
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__title.custom_title {
    margin-block-end: 1.5rem;
  }
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__description,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__description {
  margin-block-end: 2rem;
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__description,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__description {
    margin-block-end: 1.5rem;
  }
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__tags,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__tags {
  color: #707070;
  margin-block-end: 2rem;
}
@media (max-width: 75rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-featured .custom-featured__content .custom-featured__tags,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-featured .custom-featured__content .custom-featured__tags {
    margin-block-start: 1.5rem;
    margin-block-end: 1.5rem;
  }
}
.block-inline-blockfeatured-block .block-content--type-featured-block .component-content .btn,
.block-inline-blockfeatured-block .block-content--type-slider-images .component-content .btn,
.block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .btn,
.block-inline-blockslider-images .block-content--type-featured-block .component-content .btn,
.block-inline-blockslider-images .block-content--type-slider-images .component-content .btn,
.block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .btn,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .btn,
.block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .btn,
.block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .btn {
  margin-block-end: 0.75rem;
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block .block-content--type-featured-block .component-content .custom-button,
  .block-inline-blockfeatured-block .block-content--type-slider-images .component-content .custom-button,
  .block-inline-blockfeatured-block .block-content--type-featured-bills-payments-block .component-content .custom-button,
  .block-inline-blockslider-images .block-content--type-featured-block .component-content .custom-button,
  .block-inline-blockslider-images .block-content--type-slider-images .component-content .custom-button,
  .block-inline-blockslider-images .block-content--type-featured-bills-payments-block .component-content .custom-button,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-block .component-content .custom-button,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-slider-images .component-content .custom-button,
  .block-inline-blockfeatured-bills-payments-block .block-content--type-featured-bills-payments-block .component-content .custom-button {
    margin-block-end: 1.5rem;
  }
}
.block-inline-blockfeatured-block.curved-image .field--name-field-media-image img,
.block-inline-blockslider-images.curved-image .field--name-field-media-image img,
.block-inline-blockfeatured-bills-payments-block.curved-image .field--name-field-media-image img {
  border-radius: 1.5rem;
}
.block-inline-blockfeatured-block.image-left .block-content--type-featured-block .component-content,
.block-inline-blockslider-images.image-left .block-content--type-featured-block .component-content,
.block-inline-blockfeatured-bills-payments-block.image-left .block-content--type-featured-block .component-content {
  flex-direction: row-reverse;
}
@media (min-width: 75.0625rem) {
  .block-inline-blockfeatured-block.image-left .block-content--type-featured-block .component-content .col-lg-7,
  .block-inline-blockslider-images.image-left .block-content--type-featured-block .component-content .col-lg-7,
  .block-inline-blockfeatured-bills-payments-block.image-left .block-content--type-featured-block .component-content .col-lg-7 {
    padding-inline-start: 2rem;
    padding-inline-end: 0.625rem;
  }
}
@media (max-width: 62rem) {
  .block-inline-blockfeatured-block.image-left .block-content--type-featured-block .component-content,
  .block-inline-blockslider-images.image-left .block-content--type-featured-block .component-content,
  .block-inline-blockfeatured-bills-payments-block.image-left .block-content--type-featured-block .component-content {
    flex-direction: column-reverse;
    gap: 1.5rem;
  }
}

.negative-space {
  margin-top: -12.5rem;
}
@media (max-width: 75rem) {
  .negative-space {
    margin-top: -8.75rem;
  }
}
@media (max-width: 62rem) {
  .negative-space {
    margin-top: 0;
  }
}

@media (max-width: 62rem) {
  .block-content--type-featured-block.block-content--view-mode-column-50 .component-content {
    flex-direction: column;
    gap: 2.5rem !important;
  }
}
.block-content--type-featured-block.block-content--view-mode-column-50 .field--name-field-media {
  margin: 0 !important;
}
